/* --------------------------- INTUIT CONFIDENTIAL ---------------------------

	categoryExplorer.js

	Written by		Date 
	Jason Harris	12/18/09
	
	Revised by		Date		Summary of changes

	
	Copyright 2009 Intuit, Inc All rights reserved. Unauthorized
	reproduction is a violation of applicable law. This material contains
	certain confidential and proprietary information and trade secrets of
	Intuit, Inc.
		
	RESTRICTED RIGHTS LEGEND
		
	Use, duplication, or disclosure by the Government is subject to
	restrictions as set forth in subdivision (b) (3) (ii) of the Rights in
	Technical Data and Computer Software clause at 52.227-7013.
		
	Intuit, Inc
	P.O. Box 7850
	Mountain View, CA 94039-7850

----------------------------- INTUIT CONFIDENTIAL ------------------------- */

function SetupUncategorizedAnchor()
{
	$(".uncatLink").click(function() {
		if (window.viewController)
			window.viewController.ShowUncategorizedTransactions();
		return false;
	});
    $('div.onetrnxAnchor').html($('a.onetrnx'));
    $('div.moretrnxAnchor').html($('a.moretrnx'));

}

function CategoryExplorerInit()
{
	SpendingTrendsInit("", "", true);//don't show any labels for category explorer
	CurrencyMenuInit();
	SetupScroller();
	SetupUncategorizedAnchor();
}
